<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
	<body>
		<h1>This is the Image Link.</h1>
		<ol>
			<li>Go to <a href="../index.html">index.html</a></li>
			<li>Go to <a href="../link.html">link.html</a></li>
		</ol>
	</body>
</html>